/* general.css - ĂltalĂˇnos formĂˇzĂˇsi osztĂˇlyok */

@charset "utf-8";

/* MegjelenĂ­tĂ©ssel kapcsolatos stĂ­lusok */
.noborder {
	border: 0;
}
.hiddenoverflow {
	overflow: hidden;
}
.cursor-hand {
	cursor: pointer;
}
.cursor-default {
	cursor: default;
}
.block {
	display: block;
}
.nowrap {
	white-space: nowrap;
}

/* SzĂ¶vegstĂ­lusok */
.centeredtext {
	text-align: center;	
}
.righttext {
	text-align: right;
}
.toptext {
	vertical-align: top;
}
.bottomtext {
	vertical-align: botto;
}
.centeredtext-vert {
	vertical-align: middle;
}
.centered-cell {
	vertical-align: middle;
	text-align: center;
}
.underlined {
	text-decoration: underline;
}
.italic {
	font-style: italic;
}
/* cĂ­msorok */
h1 {
	font-size: xx-large;
}
h2 {
	font-size: x-large;
}
h3 {
	font-size: large;
}
h4 {
	font-size: medium;
}
h5 {
		font-size: small;
}
h6 {
	font-size: x-smal;
}

/* HivatkozĂˇs */
.hidden-link {
	text-decoration: none;
	cursor: default;
}
.nonunderlined-link {
	text-decoration: none;
}

/* Ĺ±rlapelemek */
form {
	display: block;
	margin: 8px;
	margin-top: 0;
	padding: 0;
		border: 0;
}
fieldset {
	margin: 0;
	padding: 5px;
	padding-bottom: 15px;
	border: 0;
}
/* MezĹ‘csoport feliratai */
fieldset h3, legend {
	margin-top: 5px;
	margin-bottom: 15px;
}
label {
	font-size: medium;
	margin: 0;
	padding-left: 0;
}
input {
	margin: 0;
	padding: 0;
}
select {
	width: 100%;
}

/* FormĂˇzĂˇsi tĂˇblĂˇzat stĂ­lusai */
.layouttable {
	width: 100%;
	margin: 0;
}
.layouttable td {
	text-align: left;
}

/* MenĂĽsor formĂˇzĂˇsa */
.navigation {
	height: 1.5em;
	margin-top: 1px;
	padding-top: 6px;
}

/* ĂltalĂˇnos vezĂ©rlĹ‘elemstĂ­lusok */
/* vezĂ©rlĹ‘elemek kerete */
.controlborder {
	border: 2px white solid;
	border-radius: 4px;
}
.controlblock {
	display: block;
	width: 100%;
}
.nobottomborder {
	border-bottom: 0;
}